12 mayo 2009

¡Me quiero quejar a ATI!


Soy uno de los afectados por su decisión de discontinuar el soporte de algunas de sus tarjetas gráficas, me explicaré un poco mejor;

Hace ahora menos de un año decidí comprar un portátil, examiné sus características y decidí que para su precio es hardware era de lo más adecuado, uno de esos componentes se trataba de la tarjeta gráfica, una ATI RADEON EXPRESS 1250, una gráfica que hasta la fecha me ha parecido más que aceptable, y digo hasta la fecha, ya que ustedes han decidido que mi gráfica ya es muy antigua por lo que no van a hacer nuevos drivers, así que como usuario de Linux que soy me quedo sin aceleración gráfica tras la última actualización del sistema operativo.

Les rogaria reconsiderasen su política de pasar a obsoletas gráficas que vendieron en pasado año, ya que les aseguro que esto les hará perder más de un cliente.

Sin más se despide un cliente insatisfecho.

Esto es lo que yo le diría a los responsables de ATI por la faena que nos han hecho a todos lo que tenemos este típo de gráficas y usamos por ejemplo Ubuntu Jaunty 9.04.

Si alguno de vosotros conoce una dirección de email donde poder enviar respetuosa reclamación os lo agradecería. Es más, creo que de conseguir esa dirección todos tendríamos que enviar un correo como este, quizá entre todos podamos hacer algo.

Me niego a tener que cambiar de Gráfica, Sistema Operativo e incluso portátil por que unos señores han decidido que mi tarjeta de vídeo es muy antigua. ¡Pues no!, yo la compré hace menos de un año y no estoy dispuesto.

Por cierto, si se os da bien el Ingles un traducción al idioma Shakespeare nos vendría de perlas.

Edito: Para enviar un email a ATI hay que hacerlo desde esta web, y solo en inglés. Para enviarlo a España, desde aquí, aunque no creo que sea igual de efectivo. Por cierto, paciencia, cuesta entrar.

Vuelvo a Editar: ¿Estáis enviando algún email?, yo lo he enviado en español y en cuanto tengamos alguna traducción lo enviaré al servicio técnico global.

Llegó el momento de enviar las quejas en inglés, para que no puedan decir que no nos entienden:
Hi, I am one of many users affected by your decision to discontinue the support for some of your graphics cards, I'll explain a little better;

About a year ago, I decided to buy a laptop, and found one model that satisfy all my requests by price and hardware. But one of the main components was the graphics card ATI RADEON EXPRESS 1250, and it was more than acceptable until now.
Few week ago you have decided that my card is very old so you will not make new drivers, so as a Linux user that I am, I can not anymore take advantage of the graphics acceleration features after last update of my SO.

I ask you to reconsider your decision to outdate graphics that were sold last year, because I assure you that this will make you lose more than one client.

Regards from a dissatisfied customer.

Gracias Thinkdany por la traducción.

Edito:
Os pongo una nueva queja, esta parece mucho más centrada en el problema además de mencionar claramente el problema con el xorg 1.6, usadla, tenemos permiso de su autor:
Hi, I am one of many users affected by your decision to do not make support to xorg-server 1.6 on fglrx driver, I'll explain a little better;

I have installed on my pc Ubuntu Jaunty, and I bought a few days ago one ATI Radeon HD4770. It needs Catalyst 9.5 to get working, but this driver, like I've said, doesn't work well with this x server. It means I have a very slow OS and I can't see any video if I have activated compiz (I suppose you know it).

I have read some information, and from Canonical, developers say responsibility of making it better is yours.

Please, I'd appreciate you'll answer me, explaining me if you will the needed arrangements or not. Thanks.
Gracias Mario por la queja.
Correo ATI (solo en Inglés).
Correo ATI (En castellano).
Todos los servicios técnicos.

32 comentarios:

  1. Estoy contigo, tengo la misma placa y la verdad que me parecio un destrato a los clientes de toda la vida, ahora si el tema es que piensan que con los papelitos que sacarón en dos segundos la comunidad va a hacer drivers libres con un 3d bueno, creo que se equivocarón.
    Por lo menos una version de la 9.3 debio haber salido para xorg 1.6 para dar tiempo a la aceleracion bien echa en los drivers libres.
    Yo tengo habilitada la aceleracion en los drivers libres y deja mucho que desear nunca pasa de 500fps cuando antes andaba entre 950 y 1150fps.

    ResponderEliminar
  2. Anónimo18:20

    Yo lo haría en inglés a la web oficial.
    http://www.amd.com/us-en/Corporate/AboutAMD/0,,51_52_3592,00.html
    Un saludo y juntemonos todos!!

    ResponderEliminar
  3. Y por qué leches no usáis el driver libre "radeon", que ya tiene soporte xvideo, 2D y 3D para esas tarjetas? Yo veo más que razonable que halla abandonado su soporte.

    ResponderEliminar
  4. @resadent, al menos en mi caso con el driver libre lo único que puedo mover es el compiz, ni de coña un juego... ni tan siquiere el supertuxkart.

    ResponderEliminar
  5. Concuerdo con Falla.

    Por cierto, esto podría servir:

    http://wiki.archlinux.org/index.php/ATI#Performance_tuning
    http://www.free3d.org/#high-end_1000_fps_benchmark_reports

    ResponderEliminar
  6. edgar19:10

    Hola! tengo el mismo problema! .. no detecta mi tarjeta como hardware privativo! .. i no puedo activar ningun efecto! .. alguien sabe la solucion?

    como puedo instalar el driver anterior! ..

    que encesito hacer?grx

    ResponderEliminar
  7. @Edgar no vas a poder instalar el Driver anterior si has actualizado por ejemplo a Jaunty ya que usa un xorg distinto al que usaba el driver anterior.

    ResponderEliminar
  8. Gente, si quieren tener los drivers de sus graficas en Ubuntu lo mas actualizadas posibles, les dejo dos repositorios de launchpad para esto.

    deb http://ppa.launchpad.net/xorg-edgers/ppa/ubuntu jaunty main

    deb http://ppa.launchpad.net/xorg-edgers/radeon/ubuntu jaunty main

    Recuerden que se colocan en Origen de software o en el source.list

    ResponderEliminar
  9. Me olvide, son solo para mantener actualizados los drivers libres.

    ResponderEliminar
  10. Anónimo20:37

    Hola.Hace unos meses lei una noticia donde decia que ATI iba a liberar parte de su codigo y decidi comprarme 2 tarjetas graficas de esta marca. Pero viendo las ultimas noticias no voy a comprar ninguna mas y no voy a recomendarlas a NADIE.

    ResponderEliminar
  11. Te apoyo totalmente...estos de ATI ahora si se pasaron de lanza como decimos en Mexico, si no vuelve el soporte, adios a ATI de aqui en adelante.

    Saludos

    ResponderEliminar
  12. Amigos por favor dejen de comprar la sin razón de ATI.
    Ex-ati user

    ResponderEliminar
  13. Muy mal hecho por parte de ATI. Espero que al menos vayan mejorando el driver libre. En un futuro no muy lejano me gustaría cambiar mi actual Nvidia 8600GT, por un último modelo de ATI, pero este tipo de noticias para mi le quita mucho mérito a esta marca (y a AMD)

    Saludos.

    ResponderEliminar
  14. Anónimo09:21

    Pues yo preferiría que liberasen más información y sucediese como con los drivers de Intel... que funcionan bien y ya vienen distribuidos en la .iso oficial. Y se actualizan por la comunidad.

    La putada es que todavía no tenemos uno libre suficientemente bueno (para juegos, puesto que para compiz es más que suficiente) y el propietario ya no vale.

    Estoy con Falla. Yo he usado los repositorios que comenta para actualizar los drivers libres de un par de Netbook con gráficas Intel y funcionan muy bien. Creo que es la mejor opción hoy dia.

    Espero que en la proxima versión de nuestras distribuciones GNU/Linux preferidas tengamos un buen avance.

    Saludoss

    ResponderEliminar
  15. Anónimo09:30

    Ups...

    Los repos que he usado no son los que comenta Falla. Los dejo por si alguno los quiere usar. Son los que recomiendan en la página de ayuda sobre los Ultraportátiles Acer One Ubuntu
    https://help.ubuntu.com/community/AspireOne

    Y el repos es:


    deb http://ppa.launchpad.net/ubuntu-x-swat/x-updates/ubuntu jaunty main
    deb-src http://ppa.launchpad.net/ubuntu-x-swat/x-updates/ubuntu jaunty main

    Contiene actualizaciones para Ati, Nvidia, Intel y Sis ;-)

    Saludoss

    ResponderEliminar
  16. @Anónimo:
    "Contiene actualizaciones para Ati, Nvidia, Intel y Sis ;-)"

    ¿Actualiza también los Drivers libres de ATI?, ¿se nota mejoría o simplemente rompe el sistema?

    Por cierto correo enviado, alguien me puede echar una manita con la traducción al inglés ??

    ResponderEliminar
  17. Estimado/a Neldoreth.

    Gracias por registrarte en el Servicio Técnico de AMD.

    Nos complace ofrecerle los siguientes servicios:

    - Servicio directo on-line de sustitución (RMA) de PIB por garantía
    - Asistencia técnica on-line

    Esperamos que los servicios técnicos de AMD le resulten de utilidad.

    Reciba un cordial saludo,

    El Servicio Técnico de AMD

    :|

    ResponderEliminar
  18. Yo tengo dos nVidia, una 5200 y una 8600 en el portatil.
    Siempre he pensado que Ati diseña un hardware más potente y relativamente a un precio inferior que nVidia, sin embargo el problema de Ati siempre han sido los drivers incluso para windows, cuando aparecieron los Catalyst la situación parecía que mejoraba y traia cuenta comprarse una Ati, porque uno pensabe que con el tiempo mejorarían sus drivers.

    Ahora me doy cuenta q no, que con Ati te compras un hardware que no puedes explotar, justo lo contrario que nVidia que incluso tiene una aplicación de Overclocking oficial, que se instala como pluging a los drivers, en la actualidad los drivers de nVidia en Linux tienen la misma calidad y opciones que en Windows, solo que además te da la oportunidad de hacer funcionar XRandR..

    En cambio ahora ATi desestima seguir con los drivers de su gráfica más vendida en portátiles, además tb abandonaron el diseño de las All-in-Wonder, y aunq liberen el código de sus drivers para linux no se adelantan nada, al menos van despacito, casi al mismo ritmo que el projecto Noveau que usa tecnología inversa para las gráficas nVidia.

    Por si fuera poco ATi se va quedando fuera del mundo de los videojuegos ya que la mayoría de consolas y desarrolladores de videojuegos tienen contratos con nVidia...

    ATi, espabila!!!

    ResponderEliminar
  19. Si hace falta yo les doy una mano con la traducción del mail. Ando bien para el ingles.

    ResponderEliminar
  20. Sí @thinkdany, estaría muy bien.

    ResponderEliminar
  21. Parafraseando a un amigo mío que desde que se pasó a SuSE allá por el año 2000 y SIEMPRE se estuvo literalmente PELEANDO con su dichosa tarjeta gráfica ATI: "¿A TI te funciona? Por que lo que es a mi..."
    Fue la última ATI que se compró, por mucho que costase menos dinero que NVIDIA, comprendió que esta última estaba "casada" con GNU/Linux.
    Yo desde siempre he aconsejado NVIDIA para los linuxeros, es muy cómoda, funciona a las mil maravillas (mejor que en Hasefroch incluso) e incluso su driver abierto resulta efectivo.
    Mi consejo a los usuarios de ATI es que dejen de serlo.

    Saludos y mis más sinceros pésames.

    ResponderEliminar
  22. Hola, bienvenido a mi mundo.

    Yo tengo una ATI Radeon 9250 SE (más vieja aún) y ATI desarrolla el nuevo fglrx sin soporte para ése modelo.

    Si quiero instalar "el viejo fglrx," ya no es compatible con Xorg y por lo tanto no instala.

    Me he quejado y recontra quejado en todos lados, he enviado reportes de bugs, sugerencias, etc.

    Nada...

    Los que no tenemos guita para comprar una máquina nueva nos tenemos que JODER.

    Y el soporte de Nvidia es mil veces mejor para Linux, a pesar de que son privativos ellos si se calientan por sus módulos y sus clientes. Compren nvidia y tiren las ATI y no vuelvan a comprar nunca más una :) Saludos.

    ResponderEliminar
  23. Pues aqui otro afectado con una Xpress 1200.

    Hasta he pensado en volver a instalar Ubuntu 8.10.

    Les pienso enviar el mail

    :(

    ResponderEliminar
  24. Anónimo16:30

    Yo se lo envié el correo hace tiempo y hoy recibí la respueta:

    Sentimos mucho el retardo en la respuesta, pero he estado comprobando personalmente su caso en nuestro laboratorio y la única opción que existe por el momento es la utilización de los drivers X.Org.(http://www.x.org/wiki/radeon).
    Esperamos que en los próximos drivers de ATI se solucione el problema y pueda disfrutar de todas las características de su tarjeta gráfica.
    La verdad es que si eso es dar largas, que no se han enterado bien del problema o que existe una remota posibilidade de un futuro driver.

    ResponderEliminar
  25. Aqui les dejo la traducción de la carta. No es literal pero expresa lo mismo que la tuya. Espero sea util. Saludos.

    Hi, I am one of many users affected by your decision to discontinue the support for some of your graphics cards, I'll explain a little better;

    About a year ago, I decided to buy a laptop, and found one model that satisfy all my requests by price and hardware. But one of the main components was the graphics card ATI RADEON EXPRESS 1250, and it was more than acceptable until now.
    Few week ago you have decided that my card is very old so you will not make new drivers, so as a Linux user that I am, I can not anymore take advantage of the graphics acceleration features after last update of my SO.

    I ask you to reconsider your decision to outdate graphics that were sold last year, because I assure you that this will make you lose more than one client.

    Regards from a dissatisfied customer.

    ResponderEliminar
  26. habria que pedir a ATI, que ya que no va a hacer m controladores para esas tarjetas, que libere las fuentes de su antiguo flrx para facilitar la tarea a los programadores del controlador radeon. Es más, ya que ni se fabrican ni se venden, que publiquen TODAS LAS ESPECIFICACIONES. Y para las sujetas a patentes instrucciones de como incrustar código propietario o pedir permiso a los proveedores de las mismas para facilitar de alguna forma la programación de su producto. Pero sobre todo harían falta leyes que les obligasen a ello.

    ResponderEliminar
  27. Anónimo15:15

    Como comenté antes ya me contestaron y al final decían:

    Esperamos que en los próximos drivers de ATI se solucione el problemaY le dije que me aclarara ese punto ya que oficialmente habían dicho que no habría más drivers, y hoy volvió a contestar:

    Nuestros ingenieros de software enfocado a Linux estan trabajando en la elaboración de un nuevo driver, pero todavía no se conoce si incluirá soporte para las tarjetas que no sean de la gama ATI HD Series. siento no poderle detallar más ya que es la única información que conocemos.¿Será un rayo de esperanza? ¿estarán dando largas? o ¿simplemente es que lo desconocen los encargados en España?

    ResponderEliminar
  28. Al parecer se está intentando "downgradear" xorg en Jaunty y así poder instalar los viejos Drivers para Intrepid, esto es sin duda mejor que hacer Downgrade de todo el sistema.

    http://www.ubuntu-es.org/?q=node/115109&page=1

    Aunque en mi opinión es un paso atrás.

    ResponderEliminar
  29. Pablo17:16

    Pues yo tengo una xpress 1200 y de verdad que al principio me ha gustado las funcionalidades de la tarjeta, pero el problema es que al actualizarlo me encontré con este problemon de que no van a actualizar más estas tarjetas.

    Para felicidad de unos, pero para tristezas de otros, ya que yo tengo un notebook con esta integrada y no hay forma de cambiar de tarjeta, así que igual les apoyo en que siquiera llegara una actualizacion cada 2 o 3 meses (según ellos, pero aún no han llegado, supuestamente llegaría en el catalyst 9.5, pero aún no hay respuesta), porque el opengl me corre bastante mal, algunos juegos en 3d se ven feo o simplemente no corren.

    Uso windows, quería instalarme Ubuntu 9.04, pero al revisar los efectos, se ven muy pero muy mal.

    Entonces no nos quedemos callados, ya que de seguro hay personas como yo que no pueden cambiar su tarjeta por ser integrada(ni mucho menos si es un notebook, y nuevo).

    =S Quejemonos!

    ResponderEliminar
  30. mira que los hay quejicas. Con lo facil que es bajarse el driver legacy de la pacgina oficial y compilarlo. Pero no, a los senioritos de ubuntu, todo lo que sea mas dificil que apt les parece complicado.

    Si vierais las que tuve que hacer yo para que me funcionase.... Y aun asi, estoy FELIZ con mi ati.

    menos protestar, que al menos hay drivers. No sabeis lo que era hace un par de anios, intentar manejar beryl con un driver que no soportaba aiglx (por supuesto que no lo consegui, y por supuesto que entonces pense que era mejor una nvidia....) Pero las cosas han cambiado, y ahora, si no es perfecto, al menos funciona. ademas, ati esta liberando especificaciones para que haya un driver libre, no como nvidia.

    PD: no, no trabajo en ati. Pero en mi experiencia, funciona mejor que una nvidia (claro, tambien puede tener algo que ver que la nvidia era de gama baja y la ati de gama alta... )

    PD2: que nadie se enfade conmigo. solo es mi opinion. esque estaba viendo que mas agrego al feed, y me he topado con este blog, y he visto que ati no cae muy bien. Y a mi me cae bien, asi que no he podido evitar expresar mi opinion. ;)

    ResponderEliminar
  31. Hola @Niky45, gracias por agregar Ociolinux a tu lector de feeds (espero que sigas con nosotros mucho tiempo).

    Yo también estaría contento con ATI si mi gráfica todavía estuviese soportada por el fabricante. Está claro que tu gráfica es bastante nueva, así que no hay problema, te bajas los drivers y punto.

    En nuestro caso (con Gráficas un poco más antiguas, la mía aún no tiene los dos años) ya no podemos hacer eso, con la nueva xorg la 1.6, al instalar los drivers directamente nos rompe las X.

    Así que ya hablaremos del tema cuando tu gráfica pasa a ser Legacy y actualicen xorg...

    Mientras tanto disfruta todo lo que puedas, como hice yo, jugando a juegos 3D, etc, etc, etc...

    Saludos.

    ResponderEliminar
  32. Pedro23:09

    Las mejores gráficas en linux, sin lugar a dudas, las Intel. Quizás no sean las más potentes, pero son las únicas que, por lo menos a mi, no me han dado ningún problema.

    ResponderEliminar